body {
	color: black;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #f6f6f6;
	font-family: verdana,lucida,arial,helvetica,serif;
}
img {
	border: 0;
}
table {
	border: 0;
}
td {
	vertical-align: top;
}
p {
	text-align: justify;
}
a {
	text-decoration: underline;
	font-weight: bold;
	color: #006562;
}
.nav {
	font-size: smaller;
	margin-left: 1ex;
	margin-top: 1ex;
	width: 22ex;
	padding: 1ex;
	padding-bottom: 2.5ex;
	vertical-align: top;
	background-color: #cdcecd;
	border: 1px solid black;
}
.nav p {
	margin-top: 0ex;
	margin-bottom: 0ex;
	margin-left: 0ex;
	margin-right: 0ex;
	text-align: left;
}
.nav-title {
	margin-top: 1ex;
	margin-bottom: 1ex;
	text-align: left;
	font-size: larger;
	font-weight: bold;
}
.main {
	width: 100%;
	padding-top: 1ex;
	padding-left: 3ex;
	padding-right: 3ex;
	vertical-align: top;
}
.main-title {
	width: 100%;
	padding-top: 2px;
	padding-left: 1ex;
	padding-bottom: 2px;
	margin-left: -0.5ex;
	text-align: left;
	font-weight: bold;
	color: #f6f6f6;
	background-color: #006562;
}
.main-left {
	text-align: left;
	font-size: larger;
	vertical-align: middle;
}
.main-right {
	text-align: right;
	font-size: larger;
	vertical-align: middle;
}
.indent {
	margin-left: 3ex;
}
